@charset "utf-8";

@font-face

{

	font-family: 'bebasregular';

	font-style: normal;

	font-weight: normal;

	src: url('./fonts/bebas___-webfont.eot');

	src: url('./fonts/bebas___-webfont.eot?#iefix') format('embedded-opentype'),				 url('./fonts/bebas___-webfont.woff2') format('woff2'),				 url('./fonts/bebas___-webfont.woff') format('woff'),				 url('./fonts/bebas___-webfont.ttf') format('truetype'),				 url('./fonts/bebas___-webfont.svg#bebasregular') format('svg');

}

.blog-left {
  float: left;
  margin-left: 0px;
  width: auto;
}
.cly-img {
  display: none;
}
iframe{display:none;}
.newpara

{

	color: #000 !important;

	float: left;

	font-size: 20px !important;

	line-height: 30px !important;

	margin: 15px 20px !important;

	padding: 0 15px 28px !important;

	text-align:left !important;

}

.newpara_p

{

	color: #2f2483 !important;

	font-size: 20px !important;

	/*margin: 12px 0 !important;*/

	padding: 10px !important;

}

.box h3 a

{

	color: #fff;

	font-family: bebasregular;

	font-size: 18px;

	font-weight: normal;

	margin: 0;

	padding: 0;

	text-decoration: none;

}

*

{

	margin: 0;

	padding: 0;

}

.clr

{

	clear: both;

}

img

{

	border: none;

}

.paypal

{

	margin: 9px 13px 0 2px;

}

body

{

	color: #333;

	font-family: Lato !important;

	font-size: 14px;

}

#topbar

{

	background: #2f2483;

}

#topbar .address_hdr

{

	float: left;

}

#topbar .address_hdr li

{

	border-right: 1px solid #fff;

	color: #fff;

	font-size: 18px;

	margin: 13px 0;

	padding: 1px 9px;

}

#topbar .address_hdr li:last-child

{

	border-right: none;

}

#topbar .address_hdr li a

{

	color: #fff;

	padding: 0;

	text-decoration: none;

}

#topbar ul

{

	float: right;

	list-style: none;

}

#topbar ul li

{

	float: left;

}

#topbar ul li a

{

	display: inline-block;

	padding: 8px 8px 8px 0;

	text-decoration: none;

}

#topbar ul li a:hover

{

	opacity: 0.8;

}

#hdr

{

	background: url(./images/pattern.png) repeat;

}

.logo-main

{

	height: 165px;

	position: absolute;

	width: 100%;

}

.logo

{

	margin: 48px 0;

}

.logo img

{

	width: 100%;

}

.logo a

{

	display: inline-block;

	margin: 0px 0 0;

}

.hdnav

{

	clear: both;

	float: right;

	margin: 20px 0 10px;

	position: relative;

	text-align: right;

	z-index: 1;

}

.hdnav a

{

	color: #fff;

	display: inline-block;

	font-size: 16px;

	padding: 5px 10px;

	text-decoration: none;

}

.hdnav a:hover

{

	background: #7ebd37;

}

.apply

{

	color: #666;

	display: inline-block;

	float: left;

	font-size: 16px;

	margin: 6px 0 0 2px;

	padding: 8px;

	text-decoration: none;

}

.current-menu-item

{

	background: #2F2483;

	color: #fff;

}

.apply:hover

{

	text-decoration: none;

}

.slider

{

	margin-right: 6px;

	/*margin-top: 30px;*/

	padding-left: 0 !important;

}

.news-up

{

	background: #fcf1ed;

	margin: 0 0 0 9px;

	padding: 0px !important;

}

.news-up h3

{

	background: #2f2483;

	color: #fff;

	font-family: bebasregular;

	font-size: 18px;

	padding: 13px 15px;

}

.news-up .update

{

	clear: both;

	padding: 15px 0;

	padding: 21px 0;

}

.news-up .update img

{

	margin: 0px 10px 0 0;

}

.news-up .update1

{

	clear: both;

	padding: 0px 0;

}

.news-up .update1 img

{

	margin: 5px 10px 0 0;

}

.bottom-text

{

	margin: 0 0px;

	padding: 0;

	width: 25%;

}

.news-up .up-text

{

	float: left;

	padding: 0;

	width: 224px;

}

.news-up .up-text h4

{

	color: #2f2483;

	font-size: 17px;

	font-weight: bold;

	padding: 5px 0 0;

}

.news-up .up-text span

{

	color: #2f2483;

	font-size: 12px;

	font-weight: bold;

}

.news-up .up-text ul

{

	margin: 5px 0 0 0;

}

.news-up .up-text ul li

{


	font-size: 15px;

	line-height: 19px;

	list-style: none;

}

.about-img

{

	margin: 15px 9px 10px !important;

	padding: 0 !important;

	width: 95% !important;

}

.founded

{

	line-height: 19px !important;

	margin: 7px 0 !important;

}

.services

{

	margin: 0 !important;

	min-height: 373px !important;

}

.box2 ul

{

	padding-bottom: 0px;

}

.box2 ul li

{

	font-size: 17px;

	font-weight: bold;

	list-style: none;

	margin: 13px 9px;

	width: 367px;

}

.row1

{

	margin: 10px 0 10px 0px;

}

.box

{

	background: #fcf1ed;

	float: left;

	padding: 0 !important;

}

.box-1

{

	background: #fcf1ed;

	float: left;

	margin: 0 0 0 23px;

	padding: 0 0 10px !important;

	width: 49% !important;

}

.box h3 {
  background: #2f2483 none repeat scroll 0 0;
  color: #fff;
  font-family: bebasregular;
  font-size: 24px;
  line-height: 31px;
  padding: 3px 15px;
  text-align: left;
  word-spacing: 4px;
}

.box-1 h3

{

	background: #2f2483;

	color: #fff;

	font-family: bebasregular;

	font-size: 24px;

	letter-spacing: 1;

	padding: 23px 15px;

	text-align: left;

	word-spacing: 4px;

}

.about-box

{

	min-height: 373px;

	width: 32% !important;


}

.about-box p a {
margin:0;
padding:0;
border:none;
display:block;
}

.about-box h3:nth-child(2) {
text-align:justify;
}

.about-box h3

{

	/*letter-spacing: 0;

	word-spacing: 0px;
	
	padding-bottom:88px;*/
background: #2f2483;

color: #fff;

font-family: bebasregular;

font-size: 18px;

padding: 6px 15px;

}

.box h4

{

	color: #2f2483;

	font-size: 22px;

	font-weight: bold;

	padding: 20px 10px 10px;

}

.box-1 img

{

	padding: 10px;

}

.box img

{

	float: left;

	padding: 0 10px;

	width: 40%;

}

.box h5

{

	color: #333;

	font-size: 19px;

	font-weight: bold;

	padding: 10px 10px 0;

}

.box p

{

	color: #666;

	font-size: 14px;

	line-height: 25px;

	margin: 22px 0;

	padding: 0 15px;

}

.box a

{

	border: 1px solid #2f2483;

	border-radius: 8px;

	color: #2f2483;

	display: inline-block;

	font-size: 17px;

	font-weight: bold;

	margin: 17px 10px 20px;

	padding: 5px 10px;

}

.box1

{

	background: #fcf1ed;

	float: left;

	margin: 0 1%;

	width: 32%;

}

.box1 h3

{

	background: #2f2483;

	color: #fff;

	font-family: bebasregular;

	font-size: 18px;

	padding: 13px 15px;

}

.box1 .first_test

{

	margin: 20px 0;

	width: 100%;

}

.box1 .first_test img

{

	float: left;

	padding: 10px 6px;

}

.box1 .first_test .test-arrow

{

	margin: 30px 0 0 -276px;

	position: absolute;

}

.box1 .first_test .para-test

{

	background: #f3e4e3;

	border: 1px solid #2f2483;

	border-radius: 5px;

	float: left;

	margin-left: 10px;

	margin-top: 14px;

	padding: 5px;

	width: 257px;

}

.box1 .first_test .para-test p

{

	color: #666;

	font-size: 13px;

}

.box1 .first_test .para-test p span

{

	color: #2f2483;

	margin-left: 5px;

}

.box1 a

{

	border: 1px solid #2f2483;

	border-radius: 8px;

	color: #2f2483;

	display: inline-block;

	font-size: 17px;

	font-weight: bold;

	margin: 15px 10px 25px 29%;

	padding: 5px 10px;

}

.box1 img

{

	padding: 13px;

}

.box2

{

	background: #faf1f0;

	float: left;

	/*margin-top: 30px;*/

	min-height: 420px;

	width: 386px;

}

.box2 h3

{

	background: #2f2483;

	color: #fff;

	font-family: bebasregular;

	font-size: 18px;

	letter-spacing: 1px;

	line-height: 29px;

	padding: 8px 15px;

	text-align: center;

	word-spacing: 2px;

}

.services h3

{

	letter-spacing: 0;

	text-align: left;

	word-spacing: 0;

}

.box2 .con

{

	clear: both;

	padding: 9px 10px;

}

.box2 .con label

{

	float: left;

	font-size: 16px;

	font-weight: normal;

	padding: 5px 1%;

	width: 33%;

}

.box2 .con input

{

	border: none;

	float: left;

	font-size: 16px;

	font-weight: normal;

	padding: 5px 1%;

	width: 63%;

}

.box2 .con textarea

{

	border: none;




	float: left;

	font-size: 16px;

	font-weight: normal;

	margin-bottom: 5px;

	padding: 5px 1%;

	width: 63%;

}

.box2 .con .submit

{

	background: linear-gradient(to bottom, #FF8738 1%, #e00000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: none;

	color: #fff;

	font-size: 16px;

	margin: 2% 0 5% 33%;

	padding: 6px 18px;

	text-transform: uppercase;

	width: auto;

}

.box2 .event

{

	height: 349px;

}

.box3

{

	/*background: #fcf1ed;*/

	float: left;

	margin: 0 19px;

	min-height: 373px;

	width: 32%;

}

.box3 h3

{

	background: #2f2483;

	color: #fff;

	font-family: bebasregular;

	font-size: 18px;

	padding: 13px 15px;

}

.box3 img

{

	height: 327px !important;

}

.career

{

	clear: both;

	padding: 18px 0 15px;

}

.career1

{

	clear: both;

	padding: 18px 0 15px;

}

.car-img

{

	border: 4px solid #fff;

	box-shadow: 0 0 5px #ccc;

	margin: 5px 10px 0 0;

	padding: 0 !important;

}

.car-text

{

	background: #f3e4e3;

	float: left;

	margin: 4px 0;

}

.car-text h5

{

	color: #2f2483;

	font-size: 15px;

	padding: 5px 0;

}

.car-text p

{

	font-size: 15px;

	padding: 5px 0 0;

}

.more

{

	margin: 15px 10px 10px 34% !important;

}

.event-cal

{

	float: left;

	padding: 0px;

	width: 32%;

}

.event-cal h3

{

	background: #2f2483;

	color: #fff;

	font-family: bebasregular;

	font-size: 18px;

	padding: 13px 15px;

}

.event-cal .calen

{

	border: 1px solid #e9e4e4;

	float: left;

	margin: 10px 2% 0% 2.8%;

	text-align: center;

	width: 45%;

}

.event-cal .calen p

{

	color: #2f2483;

	font-size: 14px;

	line-height: 20px;

	padding: 4px 0;

}

.event-cal .calen .meet

{

	border-top: 1px solid #e9e4e4;

}

.social-area

{

	float: left;

	margin: 0 0 0 2%;

	width: 66%;

}

.fb-like

{

	float: left;

	width: 30%;

}

.fb-like img

{

	height: auto;

	width: 100%;

}

.likearea

{

	float: left;

	margin: 0 2%;

	width: 36%;

}

.google-like

{

	margin: 10px 0;

}

.vid

{

	float: left;

	width: 30%;

}

.placement

{

	clear: both;

	margin: 40px 0;

}

.placement h3

{

	background: url("./images/placement-hd.png") no-repeat scroll 0 15px rgba(0, 0, 0, 0);

	color: #2f2483;

	font-family: bebasregular;

	font-size: 22px;

	margin: 0 20px;

	padding: 0 0 10px;

	text-align: center;

}

.placement h3 span

{

	background: #fff;

	display: inline-block;

	padding: 5px 10px;

}

#footer

{

	/*background: url(./images/footer-bg.jpg);*/
	background:black;

}

#footer .abt

{

	float: left;

	margin: 0 0 0 0px;

	padding: 50px 0 0 0px;

	width: 188px;

}

#footer h3

{

	border-bottom: 2px dotted #fff;

	color: #fff;

	font-size: 20px;

	font-weight: bold;

	margin: 0 0 10px;

	padding: 5px 0;

	text-transform: uppercase;

}

#footer ul

{

	list-style: none;

}

#footer ul li

{

	background: url("./images/li-border.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0);

}

#footer ul li a

{

	color: #fff;

	display: inline-block;

	font-size: 13px;

	padding: 8px 8px 8px 20px;

	text-decoration: none;

	text-transform: uppercase;

}

#footer ul li a:hover

{

	color: #2F2483;

}

#footer .insit

{

	float: left;

	margin: 0 2%;

	padding: 50px 0 0 0;

	width: 20%;

}

#footer .cours

{

	float: left;

	margin: 0 0 0 68px;

	padding: 50px 0 0 0;

	width: 309px;

}

#footer .gallery

{

	float: left;

	margin: 0 19%;

	padding: 50px 0 0 0;

	width: 300px;

}

#footer .gallery img

{

	margin: 14px 0;

	width: 300px;

}

#footer .cont

{

	float: left;

	margin: 0 0 0 0%;

	padding: 50px 0 0 0;

	width: 224px;

}

#footer .cont p

{

	color: #fff;

	font-size: 15px;

	line-height: 27px;

	text-transform: uppercase;

}

#footer .cont .cont_call




{

	color: #fff;

	font-size: 15px;

	margin: 6px 0;

	text-transform: uppercase;

}

#footer .cont .cont_call img

{

	float: left;

	padding: 7px 0 0;

}

#footer .cont .cont_call p

{

	float: left;

	margin: 1px 0 0 10px;

	text-transform: lowercase;

}

#footer .cont .cont-center

{

	text-align: left;

}

.footer-bottom

{

	background: #fff;

	margin: 25px 0 0 0;

}

.footer-bottom p

{

	font-size: 16px;

	padding: 18px 0;

}

.footer-bottom p a

{

	color: #333;

}

.footer-logo

{

	margin: 10px 0;

	text-align: right;

}

.blog_img

{

	width: 100%;

}

.blog_p

{

	float: left;

	margin-top: 30px;

	width: 57%;

}

.blog_h

{

	float: left;

	font-size: 17px;

	line-height: 40px;

	margin-left: 27px;

	margin-top: 30px;

	width: 100%;

}

.left-photo

{

	float: left;

	width: auto;

}

.left-photo img

{
width:100%;
}

.right-text

{

	float: left;

	width: auto;

}

.right-text p

{

	line-height: 24px;

	text-align: justify;

}

.entry-title

{

	color: #2f2483;

	font-family: bebasregular;

	font-size: 26px;

	margin: 40px 0px 10px;

}

.entry-header

{

	border-bottom: 5px solid #2f2483;

	margin-bottom: 20px;

}


.text ul

{

	margin: 0 0 0 10px;

}

.text ul li

{

	font-size: 16px;

	list-style-position: inside;

	margin: 0 0 5px;

}

.testi-left

{

	float: left;

	width:auto;

}

.testi

{

	clear: both;

	font-size: 15px;

	padding: 0 5px 5px;

	text-align: justify;

	width: 98%;

}

.testi p

{

	font-family: bebasregular;

	font-size: 15px;

	margin: 5px 18px 0;

}

.testi-right

{

	float: left;

	width: auto;

}

.testi-right img

{

	width: 100%;

}

.testi img

{

	float: left;

	height: auto;

	margin: 11px 15px 0 0;

	width: 100px;

}

.testi h4

{

	float: left;

	font-weight: bold;

	margin: 15px 0 0 7px;

}

.testi ul

{

	float: left;

	margin: 10px 0 0 21px;
min-width: 55%;
max-width:70%;

}

.testi ul li

{

	margin: 6px 0 0;

}

.term-con

{

	margin: 0 auto;

	width: 99%;

}

.term-con h5

{

	font-size: 20px;

	font-weight: bold;

	padding: 5px 0;

}

.term-con p

{

	font-size: 15px;

	line-height: 24px;

	padding: 5px 0;

	text-align: justify;

}

.payleft

{

	float: left;

	margin: 0 0 0 21%;

	width: auto;

}

.payleft .payhead

{

	margin: 0 0 14px;

}

.payleft span

{

	float: left;

	font-size: 15px;

	width: 100px;

}

.payleft p

{

	font-size: 15px;

	width: auto;

}

.payleft .payhead

{

	margin: 0 0 25px;

}

.payright

{

	float: left;

	margin: 0 0 45px;

	width: auto;

}

.payright h1

{

	font-size: 25px;

	margin: 0 0 25px !important;

}

.payright select

{

	margin: 0 0 10px 0px;

	padding: 6px;

	width:84%;

}

.payright input

{

	margin: 0 0 0 11px;

	padding: 6px;

	width: 250px;

}

.wp-post-image

{

	float: left;

	margin: 35px 0;
	width:100%;

}

.wp-post-blog

{

	float: left;

	line-height: 24px;

	margin: 16px 0;

	text-align: justify;

}

.allinone

{

	float: left;

	margin: 29px 0 29px 0px;

	width: auto;
	text-align:justify;

}

.allinone h4

{

	color: #333;

	font-size: 21px;

	padding: 0 0 0px;

}

#navbar

{

	padding: 0 !important;

}

.navbar-nav

{

	margin: 6px 0 0 85px !important;

}

.navbar-nav > li > a

{

	padding: 10px 9px !important;

}

.entry-content .con1

{

	clear: both;

	padding: 12px 10px;

}

.entry-content .con1 label

{

	float: left;

	font-size: 16px;

	font-weight: normal;

	padding: 5px 1%;

	width: 25%;

}

.entry-content .con1 input

{

	float: left;

	font-size: 16px;

	font-weight: normal;

	padding: 5px 1%;

	width: 63%;

}

.entry-content .con1 textarea

{

	float: left;

	font-size: 16px;

	font-weight: normal;

	padding: 5px 1%;

	width: 63%;

}

.entry-content .con1 .submit

{

	background: linear-gradient(to bottom, #b90000 1%, #e00000 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);

	border: medium none;

	color: #fff;

	font-size: 16px;

	margin: 2% 0 3% 33%;

	padding: 6px 18px;

	text-transform: uppercase;

	width: auto;

}

.contright

{

	float: left;

	width: auto;

}

.cont_left

{

	float: left;

	width: auto;

}

.cont_left p

{

	Font-size: 20px;

}

.cont_left .cont_call img

{

	float: left;

	margin: 9px 8px 0 0px;

}

.paynow

{

	background: #fee1a9;

	background: linear-gradient(to bottom, #fee1a9 0%,#feefd3 50%,#ffb138 100%);

	background: -moz-linear-gradient(top, #fee1a9 0%, #feefd3 50%, #ffb138 100%);

	background: -ms-linear-gradient(top, #fee1a9 0%,#feefd3 50%,#ffb138 100%);

	background: -o-linear-gradient(top, #fee1a9 0%,#feefd3 50%,#ffb138 100%);

	background: url(data:image/svg+xml;

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fee1a9), color-stop(50%,#feefd3), color-stop(100%,#ffb138));

	background: -webkit-linear-gradient(top, #fee1a9 0%,#feefd3 50%,#ffb138 100%);

	border: medium none;

	border-radius: 4px;

	color: #2F2483;

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fee1a9', endColorstr='#ffb138',GradientType=0 );

	font-size: 16px;

	margin: 10px 0 10px 38.5% !important;

	padding: 5px 10px !important;

	width: 90px !important;

}




@media(max-width:1024px)

{

	.container

	{

		width: 100% !important;

	}

	.slider

	{

		margin-right: 0;

	}

	.apply

	{

		float: right;

	}

	.logo a

	{

		margin: 20px 0;

	}

	.hdr-heading p

	{

		font-size: 14px;

	}

	.box2 .event

	{

		height: 298px;

	}

	.navbar-nav

	{

		margin: 7px 0 0;

	}

	.logo

	{

		margin: 0;

	}

	.navbar

	{

		margin: 12px 0 !important;

	}

	.newpara

	{

		font-size: 19px !important;

		margin: 15px 0 15px 20px !important;

	}

	.box img

	{

		width: 38%;

	}

	.row1

	{

		margin: 10px 0 0;

	}

	.box2

	{

		width: 321px;

	}

	.box h3

	{

		font-size: 16px;

	}

	.box

	{

		min-height: 617px;

	}

	.box

	{

		margin: 0 0 2%;

		min-height: 0;

		padding: 0 !important;

		width: 100%;

	}

	.box1

	{

		min-height: 617px;

	}

	.box1 h3

	{

		font-size: 16px;

	}

	.box1 .first_test .para-test

	{

		width: 199px;

	}

	.box1 .first_test .test-arrow

	{

		margin: 30px 0 0 -218px;

	}

	.box1 .first_test

	{

		margin: 17px 0;

	}

	.news-up .up-text

	{

		width: 212px;

	}

	.news-up .update

	{

		padding: 26px 0;

	}

	.box2 ul li

	{

		width: 94%;

	}

	.about-box

	{

		min-height: 0;

	}

	.about-img

	{

		height: auto;

		max-width: 358px;

		width: 100%;

	}

	.services

	{

		margin: 0 0 0 0 !important;

		min-height: 365px;

		width: 32%;

	}

	.box3

	{

		margin: 0 19px;

		width: 32%;

	}

	#footer .abt

	{

		margin: 0;

	}

	#footer .cours

	{

		margin: 0 0 0 10px;

	}

	#footer .gallery

	{

		margin: 0 129px;

	}

	#footer .cont

	{

		margin: 0 0 0 0%;

	}

	.news-up h3

	{

		font-size: 16px;

	}

	.box3 h3

	{

		font-size: 16px;

	}

	.box2 h3

	{

		font-size: 16px;

	}

	.left-photo img

	{

		width: 96%;

	}

	.allinone

	{

		margin: 29px 0 29px 16px;

	}

	.payleft

	{

		margin: 0 0 0 9%;

		width: 31%;

	}

	.payright

	{

		width: 60%;

	}

	.navbar-nav

	{

		margin: 14px 0 !important;

	}

	.navbar-default .navbar-nav > li > a

	{

		padding: 9px 5px;

	}

	.apply

	{

		margin: 13px 0 0 2px;

	}

	.blog_h

	{

		margin-left: 0;

	}

}

@media(max-width:980px)

{

	.navbar-nav

	{

		margin: 14px 0 0 !important;

	}

	#navbar


	{

		padding: 18px 0;

	}

	.box2

	{

		width: 315px;

	}

	.box1 h3

	{

		min-height: 62px;

	}

	.news-up h3

	{

		min-height: 62px;

	}

	.box1 .first_test .para-test

	{

		margin-left: 7px;

		width: 190px;

	}

	#footer .gallery

	{

	}

	.news-up .update

	{

		padding: 7px 0;

	}

	.newpara

	{

		font-size: 19px !important;

	}

	.career1

	{

		display: none;

	}

	.box2 .con label

	{

		font-size: 14px;

	}

	.logo a

	{

		margin: 30px 0 0;

	}

	.container

	{

		padding: 0 !important;

	}

	.news-up .up-text

	{

		width: 205px;

	}

	#footer .cours

	{

		margin: 0 0 0 10px;

		width: 299px;

	}

	#footer .gallery

	{

		margin: 0 0 0 7%;

		width: 44%;

	}

	#footer .cont

	{

		margin: 0 0 0 6%;

	}

	.box1 .first_test img

	{

		padding: 10px 5px;

	}

	.box1 .first_test .test-arrow

	{

		margin: 36px 0 0 -208px;

	}

	.left-photo

	{

		float: left;

		padding: 0 15px;

		width: 40%;

	}

	.right-text

	{

		padding: 0 15px;

		width: 60%;

	}

	.entry-header

	{

		margin-left: 6px;

		width: 99%;

	}

	.services

	{

		margin: 0 0 0 0px !important;

		width: 32%;

	}

	.box

	{

		margin: 0 0 0% 0%;

		width: 100%;

	}

	.about-box

	{

		margin: 0 0 2% !important;

	}

	.box3

	{

		width: 32%;

	}

	.allinone

	{

		margin: 29px 0 29px 13px;

	}

	.payleft

	{

		margin: 0 0 0 8%;

		width: 32%;

	}

	.left-photo img

	{

		width: 100%;

	}

	.testi ul

	{

		margin: 10px 0 0 15px;

	}

}

@media(max-width:960px)

{

	#footer .gallery

	{

		margin: 0 0 0 6%;

	}

	.box2

	{

		width: 311px;

	}

	.box3

	{

		margin: 0 13px;

	}

	.newpara

	{

		padding: 0 5px 28px !important;

	}

}

@media(max-width:800px)

{

	.newpara

	{

		font-size: 15px !important;

		line-height: 25px !important;

		padding: 0 15px !important;

	}

	.newpara_p

	{

		font-size: 17px !important;

	}

	.box img

	{

		width: 40%;

	}

	.apply

	{

		margin: 6px 27px 0 2px;

	}

	.navbar-nav

	{

		margin: 7px 0 0 20px !important;

	}

	.navbar-default .navbar-nav > li > a

	{

		font-size: 14px;

	}

	.news-up .up-text h4

	{

		font-size: 16px;

	}

	.box2 .con label

	{

		width: 42%;

	}

	.box2 .con input

	{

		width: 58%;

	}

	.box2 .con .submit

	{

		margin: 2% 0 3% 43%;

	}

	.box2 .event

	{

		height: auto;

	}

	.event-cal

	{

		width: 100%;

	}

	.social-area

	{

		float: left;

		margin: 2% 0 0;

		width: 98%;

	}

	.logo

	{

		text-align: center;

		width: 100% !important;

	}

	.menu-bar

	{

		padding: 0 !important;

		width: 100% !important;

	}

	.navbar-default .navbar-nav > li > a

	{

		padding: 9px 8px;

	}

	.box2

	{

		width: 253px;

	}

	.box2 .con textarea

	{

		width: 58%;

	}

	.box1 h3

	{

		padding: 22px 15px;

	}

	.news-up h3

	{

		padding: 22px 15px;

	}

	.news-up .up-text

	{

		width: 167px;

	}

	.news-up .update

	{

		padding: 23px 0;

	}

	.box1 .first_test .para-test

	{

		width: 134px;

	}

	.box1 .first_test .test-arrow

	{

		margin: 41px 0 0 -152px;

	}

	.update:last-child

	{

		display: none;

	}

	.news-up

	{

		min-height: 617px !important;

	}

	.about-box

	{

		margin: 0 0 2% 0 !important;

		min-height: 314px;

	}

	#footer .abt

	{

		width: 25%;

	}

	#footer .cours

	{

		width: 48%;

	}

	#footer .gallery

	{

		margin: 0 0 0 4%;

		width: 38%;

	}

	#footer .cont

	{

		margin: 0 0 0 7%;

		width: 25%;

	}

	.box2 ul

	{

		padding-bottom: 42px;

	}

	.wp-post-image

	{

		height: auto;

		width: 44%;

	}

	.allinone

	{

		margin: 29px 0 29px 13px;

		width: 53%;

	}


	.services

	{


		margin: 0 0 0 0px !important;

		width: 32% !important;

	}

	.box3

	{

		margin: 0 16px;

		width: 32%;

	}

	.entry-content .cont_left

	{

		width: 35%;

	}

	.payright select

	{

		margin: 0 0 10px 28%;

		width: 251px;

	}

	.paynow

	{

		margin: 10px 0 10px 45% !important;

	}

	.payleft

	{

		margin: 0 0 0 1%;

		width: 39%;

	}

	.testi img

	{

		height: auto;

		margin: 18px 0;

		width: 107px;

	}

	.testi ul

	{

		width: 407px;

	}

}

@media(max-width:768px)

{

	#hdr .container .navbar-header

	{

		margin-left: 0px;

		margin-right: 0px;

	}

	#hdr .container-fluid > .navbar-collapse

	{

		margin-left: 0px;

		margin-right: 0px;

	}

	.newpara

	{

		margin: 15px 0 15px 14px !important;

	}

	.box img

	{

		width: 36%;

	}

	.testi ul

	{

		width: 376px;

	}

	.box2

	{

		width: 238px;

	}

	.news-up

	{

		width: 32% !important;

	}

	.news-up .up-text

	{

		width: 160px;

	}

	.navbar-nav

	{

		margin: 7px 0 0 !important;

	}

	.navbar-default .navbar-nav > li > a

	{

		padding: 9px 7px;

	}

	.apply

	{

		margin: 6px 17px 0 2px;

	}

	.logo a

	{

		margin: 50px 0 0;

	}

	.news-up .up-text h4

	{

		font-size: 15px;

	}

	.car-text p

	{

		font-size: 13px;

	}

	.about-box

	{

		margin: 0 0 2% 0px !important;

	}

	.logo a

	{

		margin: 10px 0 0;

	}

	.menu-bar

	{

		padding: 0;

	}

	.row1

	{

		margin: 10px 0;

	}

	.box1

	{

		min-width: 250px;

	}

	.slider

	{

		padding: 0 15px 0 0;

		width: 507px !important;

	}

	.news-up .up-text

	{

		width: 160px;

	}

	.text ul

	{

		margin: 0 0 0 24px;

	}

	.entry-content .cont_left

	{

		width: 36%;

	}

	.payright select

	{

		margin: 0 0 10px 29%;

		width: 215px;

	}

	.payright input

	{

		width: 215px;

	}

	.paynow

	{

		margin: 10px 0 10px 47% !important;

	}

	.payleft

	{

		margin: 0 0 0 0;

		width: 40%;

	}

	.box3

	{

		margin: 0 13px;

		width: 32%;

	}

	.box2 h3

	{

		padding: 9px 15px;

	}

	.box2 ul

	{

		padding-bottom: 0px;

	}

	.footer-logo img

	{

		width: 14%;

	}

}

@media(max-width:736px)

{

	.services

	{

		min-height: 325px;

		width: 32% !important;

	}

	.newpara

	{

		margin: 15px 0 0 20px !important;

	}

	.newpara_p

	{

		margin: 12px 0 0 !important;

	}

	.box img

	{

		width: 31%;

	}

	.logo

	{

		text-align: center;

	}

	.menu-bar

	{

		padding: 0 15px !important;

	}

	.logo a

	{

		margin: 15px 0 0;

	}

	.hdnav

	{

		float: none;

		text-align: center;

	}

	.slider

	{

		padding-left: 15px;

		padding-right: 15px;

		width: 100% !important;

	}

	.apply

	{

		float: none;

		margin: 5px 0 0 0;

	}

	.hdr-heading p

	{

		text-align: center;

	}

	.news-up h3

	{

		text-align: center;

	}

	.news-up .update

	{

		text-align: center;

	}

	.news-up .update img

	{

		display: inline;

		max-width: 95px;

	}

	.news-up .update1

	{

		text-align: center;

	}

	.news-up .update1 img

	{

		display: inline;

		max-width: 95px;

	}

	.box

	{

		margin: 0 0 2% 2%;

		min-height: 0;

		width: 96%;

	}

	.box1

	{

		margin: 2% 1% 2% 2%;

		width: 96%;

	}

	.box1 .first_test .para-test

	{

		margin: 23px 0 0 25px;

		width: 80%;

	}

	.box1 .first_test .test-arrow

	{

		margin: 28px 0 0 -569px;

	}

	.news-up

	{

		margin: 2% 1% 2% 2%;

		width: 96% !important;

	}

	.news-up h3

	{

		text-align: left;

	}

	.bottom-text

	{

		margin: 0;

		padding: 0 !important;

		width: 25% !important;

	}

	.news-up .up-text

	{

		text-align: left;

		width: 59%;

	}


	.box2

	{


		margin: 2% 0 2% 2%;

		min-height: 0;

		width: 96%;

	}

	.box2 ul

	{

		padding-bottom: 16px;

	}

	.car-img

	{

		max-width: 87px !important;

	}

	.box3

	{

		margin: 0 14px;

		width: 32%;

	}

	#footer .abt

	{

		width: 48%;

	}

	#footer .insit

	{

		width: 48%;

	}

	#footer .cours

	{

		width: 48%;

	}

	#footer .gallery

	{

		width: 48%;

	}

	#footer .cont

	{

		margin: 0;

		width: 48%;

	}

	.footer-bottom p

	{

		text-align: center;

	}

	.footer-bottom p

	{

		padding: 18px 0 5px;

	}

	.footer-logo

	{

		text-align: center;

	}

	.more

	{

		margin: 0 10px 10px 3% !important;

	}

	.car-text

	{

		background: none;

		float: left;

		margin: 4px 0;

	}

	.testi ul

	{

		margin: 10px 0 0 23px;

		width: 71%;

	}

}

@media(max-width:667px)

{

	.box2

	{

		min-height: 0;

	}

	.box img

	{

		width: 50%;

	}

	.row1

	{

		padding: 0 15px;

	}

	.about-box

	{

		width: 100% !important;

	}

	.founded

	{

		clear: both;

	}

	#footer .cont

	{

		margin: 0;

	}

	.box3

	{

		margin: 0 18px 0 0;

		width: 47%;

	}

	.services

	{

		width: 50% !important;

	}

	.testi ul

	{

		width: 70%;

	}

	.testi h4

	{

		width: 70%;

	}

}

@media(max-width:640px)

{

	.newpara

	{

		margin: 15px 0 0 20px !important;

	}

	.newpara_p

	{

		margin: 12px 0 0 !important;

	}

	.founded

	{

		clear: both;

		margin: 7px 0 15px !important;

	}

	.box img

	{

		margin: 0 11px;

		width: 60%;

	}

	.box1 .first_test .para-test

	{

		margin-left: 14px;

	}

	.box

	{

		margin: 0 0 2%;

		padding: 0 !important;

		width: 100%;

	}

	.navbar-header

	{

		margin: 0 !important;

	}

	.slider

	{

		padding-left: 15px !important;

		padding-right: 15px;

		width: 100% !important;

	}

	.box2

	{

		padding: 0 15px;

		width: 98%;

	}

	.box2

	{

		margin: 15px 15px 0;

		padding: 0;

		width: 95%;

	}

	.box2

	{

		margin: 15px 15px 0;

		min-height: 345px;

		padding: 0;

		width: 95%;

	}

	.row1

	{

		padding: 0 15px;

	}

	.box1

	{

		width: 100%;

	}

	.box1 h3

	{

		padding: 13px 15px;

	}

	.box1 .first_test .para-test

	{

		width: 81%;

	}

	.box1 .first_test .test-arrow

	{

		margin: 20px 0 0 -488px;

	}

	.box1 .first_test

	{

		padding: 0 15px;

	}

	.box

	{

		margin: 0 0 2%;

		min-height: 0;

		padding: 0 !important;

		width: 100%;

	}

	.box1

	{

		min-height: 0;

	}

	.news-up h3

	{

		padding: 13px 15px;

		text-align: left !important;

	}

	.news-up .up-text

	{

		text-align: left;

		width: 58%;

	}

	.bottom-text

	{

		width: 30% !important;

	}

	.news-up .update img

	{

		max-width: 65%;

	}

	.news-up .update1 img

	{

		max-width: 65%;

	}

	.about-box

	{

		margin: 0 0 2% !important;

		width: 100% !important;

	}

	.services

	{

		margin: 0 !important;

		min-height: 286px !important;

	}

	#navbar

	{

		margin: 0;

		width: 100%;

	}

	.update:last-child

	{

		display: block;

	}

	.news-up

	{

		min-height: 0;

	}

	.services

	{

		float: left;

		min-height: 0;

		width: 49% !important;

	}

	.box3

	{

		margin: 0 11px 0 0;

		min-height: 289px;

		width: 49%;

	}

	.box3 img

	{

		height: auto !important;

	}

	.box2 ul

	{

		padding-bottom: 0;

	}

	#footer .abt

	{

		width: 48%;

	}

	#footer .cours

	{

		width: 48%;

	}

	#footer .gallery

	{

		width: 48%;

	}

	#footer .gallery img

	{

		width: 296px;

	}

	#footer .cont

	{

		margin: 0;

		width: 48%;

	}

	.left-photo

	{

		width: 100%;

	}

	.left-photo img

	{

		margin: 0 0 10px;

		max-width: 435px;

		width: 100%;

	}

	.right-text

	{

		width: 99%;

	}

	.text ul

	{

		margin: 0 0 0 28px;

	}

	.text ul li

	{

		list-style-position: outside;

	}

	.entry-title

	{

		margin: 40px 15px 20px;

	}

	.entry-header

	{

		margin-left: 3px;

	}

	.testi-left

	{

		width: 100%;

	}

	.testi-right

	{

		text-align: center;

		width: 100%;

	}

	.testi-right img

	{

		width: 45%;

	}

	.wp-post-image

	{

		padding: 0 15px;

		width: 100%;

	}

	.allinone

	{

		margin: 0 0 29px;

		padding: 0 15px;

		width: 100%;

	}

	.entry-content .contright

	{

		padding: 0 15px;

		width: 100%;

	}

	.entry-content .cont_left

	{

		margin: 0 15px;

		width: 97%;

	}

	.payright

	{

		margin: 0 0 10px;

		width: 100%;

	}

	.payright select

	{

		margin: 0 0 10px 21%;

		width: 402px;

	}

	.paynow

	{

		margin: 10px 0 10px 34% !important;

	}

	.payleft

	{

		margin: 0 0 25px;

		width: 100%;

	}

	.testi

	{

		padding: 0 15px 30px;

		width: 100%;

	}

	.testi ul

	{

		margin: 10px 0 0 28px;

		width: 77%;

	}

}

@media(max-width:600px)

{

	.testi ul

	{

		margin: 10px 0 0 24px !important;

	}

	.box2 ul li

	{

		margin: 4px 9px;

	}

	.box1 .first_test .para-test

	{

		width: 77%;

	}

	.box1 .first_test .test-arrow

	{

		margin: 20px 0 0 -420px;

	}

	.news-up

	{

		width: 100% !important;

	}

	.footer-logo img

	{

		width: 25%;

	}

	.box3

	{

		margin: 0 10px 0 0;

	}

	#footer .gallery img

	{

		width: 100%;

	}

	.testi img

	{

		max-width: 100px;

		width: 100%;

	}

	.testi ul

	{

		margin: 10px 0 0 26px;

		width: 77%;

	}

}

@media(max-width:568px)

{

	.box2 ul li

	{

		margin: 4px 9px;

	}

	#footer .gallery img

	{

		width: 100%;

	}

	.box3

	{

		margin: 0 10px 0 0;

	}

	.testi ul

	{

		margin: 10px 0 0 24px;

		width: 70%;

	}

}

@media(max-width:480px)

{

	.testi ul

	{

		margin: 10px 0 0 23px;

		width: 302px;

	}

	.testi img

	{

		margin: 28px 0;

		max-width: 100px;

		width: 100%;

	}

	.testi h4

	{

		width: 73%;

	}

	.box1

	{

		width: 98%;

	}

	.box2

	{

		background-size: 100%;

		width: 98%;

	}

	.box3

	{

		width: 98%;

	}

	.fb-like

	{

		width: 48%;

	}

	.likearea

	{

		margin: 0 0 0 2%;

		width: 50%;

	}

	.vid

	{

		margin: 2% 0 0 2%;

		width: 40%;

	}

	#footer .abt

	{

		width: 48%;

	}

	#footer .insit

	{

		width: 48%;

	}

	#footer .cours

	{

		padding: 15px 0 0;

		width: 48%;

	}

	#footer .gallery

	{

		padding: 15px 0 0;

		width: 48%;

	}

	#footer .cont

	{

		padding: 15px 0 0;

		width: 48%;

	}

	#topbar ul li a

	{

		padding: 8px 7px 8px 0;

	}

	.box2

	{

		width: 94%;

	}

	.box1

	{

		width: 100%;

	}

	.box1 .first_test .para-test

	{

		width: 73%;

	}

	.box1 .first_test .test-arrow

	{

		margin: 28px 0 0 -325px;

	}

	.box3

	{

		margin: 0 2% 10px 0;

		width: 100%;

	}

	.services

	{

		width: 100% !important;

	}

	#footer .abt

	{

		width: 95%;

	}

	#footer .cours

	{

		margin: 0;

		width: 95%;

	}

	#footer .gallery

	{

		margin: 0;

		width: 95%;

	}

	#footer .cont

	{

		margin: 0;

		width: 95%;

	}

	#footer .cont .cont-center

	{

		text-align: left;

	}

	.text ul

	{

		margin: 0 0 0 22px;

	}

	.payright select

	{

		margin: 0 0 10px 28%;

		width: 54%;

	}

	.paynow

	{

		margin: 10px 0 10px 46% !important;

	}
	
		.navbar-nav{margin-left:0px !important;}

}

@media(max-width:414px)

{

	.box img

	{

		margin: 0 4px;

		width: 100%;

	}

	.fb-like

	{

		margin: 2% 1%;

		width: 98%;

	}

	.likearea


	{


		margin: 2% 1%;

		width: 98%;

	}

	.vid

	{

		margin: 2% 1%;

		width: 98%;

	}

	.box2

	{

		background-size: auto;

	}

	#footer .abt

	{

		padding-left: 15px;

		padding-right: 15px;

	}

	.testi img

	{

		display: inline-block;

		float: none;

		margin: 10px 0 0;

	}

	.testi h4

	{

		margin: 15px 0 0;

		text-align: left;

		width: 100%;

	}

	.testi ul

	{

		margin: 10px 0 0 15px !important;

		padding: 0 0px;

		text-align: left;

		width: 100%;

	}

	.testi

	{

		padding: 0 15px 10px;

	}

	#footer .gallery

	{

		padding: 15px;

	}

	#footer .cont

	{

		padding: 15px;

	}

	.test_one

	{

		display: inline-block;

		float: none;

		text-align: center;

	}
	
	.navbar-nav{margin-left:0px !important;}

}

@media(max-width:384px)

{

	.testi ul

	{

		margin: 10px 0 0 14px !important;

	}

	.box1 .first_test .para-test

	{

		width: 63%;

	}

	.box1 .first_test .test-arrow

	{

		margin: 28px 0 0 -210px;

	}

	.testi h4

	{

		margin: 15px 0 0;

		width: 100%;

	}

	.testi ul

	{

		margin: 10px 0 0 14px !important;

		padding: 0 0px;

		width: 100%;

	}

	.testi img

	{

		margin: 10px 0 0;

	}

	.testi

	{

		padding: 0 15px 10px;

	}

	#footer .gallery

	{

		padding: 15px 15px 0;

	}

	#footer .cont

	{

		padding: 15px 15px 0;

	}

	.entry-content .cont_left

	{

		width: 94%;

	}





.box2 {  width:100% !important;}

.box2 ul li {  width: 100% !important;}

#footer .gallery {  margin: 0 !important;  width: 100% !important;}

.navbar-nav{margin-left:0px !important;}

}



@media(max-width:375px)

{

	#footer .cont

	{

		padding: 15px;

		width: 100%;

	}

	#footer .gallery

	{

		padding: 15px;

		width: 100%;

	}

	.box img

	{

		margin: 0;

		width: 100%;

	}

	#footer .abt

	{

		padding: 15px;

		width: 100%;

	}

	.testi

	{

		padding: 0 15px 10px;

	}

	.testi img

	{

		display: inline-block;

		float: none;

		margin: 10px 0 0;

	}

	.testi ul

	{

		margin: 10px 0 0;

		padding: 0 15px;

		width: 100%;

	}

.navbar-nav{margin-left:0px !important;}

}

@media(max-width:360px)

{

	.box2

	{

		margin: 15px 11px 0;

		width: 93%;

	}

	#footer .abt

	{

		padding-left: 15px;

		padding-right: 15px;

		width: 100%;

	}

	#footer .gallery

	{

		padding: 15px;

		width: 100%;

	}

	#footer .cont

	{

		padding: 15px;

		width: 100%;

	}

	#topbar ul

	{

		padding: 0 15px;

	}

	.newpara

	{

		line-height: 20px !important;

	}

	.box img

	{

		margin: 0 2px;

		width: 100%;

	}

	#topbar .address_hdr

	{

		padding: 0 15px;

	}

	.testi img

	{

		margin: 28px 0 0;

	}

	#topbar .address_hdr li

	{

		padding: 1px 8px;

	}

	.row1

	{

		padding: 0 15px;

	}

	.box1 .first_test .para-test

	{

		width: 66%;

	}

	.box1 .first_test

	{

		padding: 0;

	}

	.box1 .first_test .test-arrow

	{

		margin: 28px 0 0 -241px;

	}

	.bottom-text

	{

		width: 38% !important;

	}

	.news-up .update1 img

	{

		max-width: 100%;

	}

	.news-up .update img

	{

		max-width: 100%;

	}

	.left-photo img

	{

		width: 95%;

	}

	.entry-content .cont_left

	{

		margin: 0 10px;

	}

	.payright input

	{

		margin: 5px 0 0 0;

		width: 99%;

	}

	.payright select

	{

		margin: 5px 0 10px 0;

		width: 99%;

	}

	.paynow

	{

		margin: 10px 0 10px 1% !important;

	}

	.testi

	{

		padding: 0 15px 15px;

	}

	.testi img

	{

		height: auto;

		margin: 15px 0 0;

		max-width: 100px;

		width: 100%;

	}

	.testi h4

	{

		text-align: left;

		width: 100%;

	}

	.testi ul

	{

		margin: 10px 0 0;

		padding: 0 15px;

		text-align: left;

		width: 100%;

	}

	.test_one

	{

		display: inline-block;

		float: none;

		text-align: center;

	}

.navbar-nav{margin-left:0px !important;}

}

@media (max-width:320px)
{
	
#topbar .address_hdr

	{

		width: 100%;

	}

	#topbar .address_hdr li

	{

		border-right: none;

		text-align: center;

		width: 100%;

	}

	#topbar ul

	{

		width: 72%;

	}

	.box2

	{

		width: 90%;

	}

	.row1

	{

		padding: 0 17px 0 15px;

	}

	.box1 .first_test .para-test

	{

		width: 58%;

	}

	.box1 .first_test .test-arrow

	{

		margin: 37px 0 0 -180px;

	}

	#footer .gallery img

	{

		width: 100%;

	}

	.allinone

	{

		margin: 0 0 29px 0;

		padding: 0 15px;

		width: 100%;

	}

	.wp-post-image

	{

		padding: 0 15px;

	}
	
	
	.left-photo{width:auto !important; float:left;}
	.right-text {
  float: left;
  width: auto !important;
}

.testi-right {
  float: left;
  width: auto !important;
}

.testi-left {
  float: left;
  width: auto !important;
}

.pay{margin-right:14px !important; float:left !important;}
.resume{float:left !important;}
.navbar-nav{margin-left:5px !important;}
}



.col-sm-12 p{text-align:justify !important;}
.cly-img{display:none;}

.my-pay{margin-left:38.5% !important;}